---
group:
  name: 'Determined22'
  description: ''
  projects:
  - name: 'zh-NER-TF'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'zh-ner-tf'
    description: ''
    mirrorRelease: false
    topic: ''
  